# --
# Copyright (C) 2006-2020 c.a.p.e. IT GmbH, https://www.cape-it.de
# --
# This software comes with ABSOLUTELY NO WARRANTY. For details, see
# the enclosed file LICENSE for license information (AGPL). If you
# did not receive this file, see https://www.gnu.org/licenses/agpl.txt.
# --

package Kernel::Language::en_KIXPro;

use strict;
use warnings;
use utf8;

sub Data {
    my $Self = shift;
    my $Lang = $Self->{Translation};

    return 0 if ref $Lang ne 'HASH';

    # $$START$$

    # config ----------------------------------

    # other translation ----------------------------------
    # calendar
    $Lang->{'EventLocation'} = 'Location';

    # DFAttachment ----------------------------------
    # Options
    $Lang->{'MaxArraySize'}            = 'Maximum array size';
    $Lang->{'MaxFileSize'}             = 'Maximum file size';
    $Lang->{'ItemSeparator'}           = 'Separator';
    $Lang->{'AllowedFileExtensions'}   = 'Allowed extensions';
    $Lang->{'ForbiddenFileExtensions'} = 'Forbidden extensions';

    return 0;

    # $$STOP$$
}

1;

=back

=head1 TERMS AND CONDITIONS

This software is part of the KIX project
(L<https://www.kixdesk.com/>).

This software comes with ABSOLUTELY NO WARRANTY. For details, see the enclosed file
LICENSE for license information (AGPL). If you did not receive this file, see

<https://www.gnu.org/licenses/agpl.txt>.

=cut
